/*Font size list for corega2005-09-15 Vol.1.4*/

/*±±©ηΊRenewalp@2006/05/30 */

	/* TOP MENU */
.topmenu			{font-size: 12px; color: #999999;line-height: 18px;}
.topmenu			{font-family:  "lr oSVbN", Arial, Osaka, Verdana;}
.topmenu A:link		{COLOR: #666666;TEXT-DECORATION: none;}
.topmenu A:visited 	{COLOR: #666666;TEXT-DECORATION: none;}
.topmenu A:hover	{COLOR: #ff5500;text-decoration: underline;}

	/* BODY@*/
body, tr, td {
	color: #333333;
	font-size: 12px;
}
body, tr, td {
	font-family:  Arial, "lr oSVbN", Osaka, Verdana;
}
	/* LINK@*/
A:link 		{color: #333333;text-decoration: none;}
A:visited	{color: #333333;text-decoration: none;}
A:hover		{color: #ff5500;text-decoration: underline;}

	/* COPYRIGHT@*/
.copyright {color: #999999;font-size: 11px;line-height: 13px;font-family:  Arial, Verdana;}

	/* MENU/Footer@*/
.catmenu 			{
	font-size: 10px;
	color: #333333;
	line-height: 15px;
}
.catmenu 			{font-family:  "lr oSVbN", Arial, Osaka, Verdana;}
.catmenu A:link 	{color: #333333;text-decoration: none;}
.catmenu A:visited	{color: #333333;text-decoration: none;}
.catmenu A:hover 	{color: #FF6600;text-decoration: none;}

	/* Header Path */
.path			{font-size: 11px; color: #333333;}
.path			{font-family:  "lr oSVbN", Arial, Osaka, Verdana;}
.path A:link	{COLOR: #666666;TEXT-DECORATION: none;}
.path A:visited {COLOR: #666666;TEXT-DECORATION: none;}
.path A:hover	{COLOR: #ff5500;BACKGROUND-COLOR: #C9E8F8;TEXT-DECORATION: none;}

	/* Datep@pκΜέ */
.news_sa 		{FONT-FAMILY: Arial; FONT-SIZE: 11px; COLOR: #000066;}

	/* »iΚ^Ό */
.photo_tit {FONT-SIZE: 11px; LINE-HEIGHT: 13px; font-weight:bold; COLOR: #000066;}

	/* ΚνeLXg */
.non_arial	{color: #333333; font-size: 12px;line-height: 14px;font-weight: normal; font-family:  "lr oSVbN", Arial, Osaka, Verdana;}
.txt0		{color: #333333; font-size: 11px;line-height: 14px;font-weight: normal;}
.txt0		{color: #333333; font-family:  "lr oSVbN", Arial, Osaka, Verdana;}
.txt0b		{color: #333333; font-size: 11px;line-height: 14px;font-weight: bold;}
.txt0b		{color: #333333; font-family:  "lr oSVbN", Arial, Osaka, Verdana;}
.txt1		{color: #333333; font-size: 12px;line-height: 18px;font-weight: normal;}
.txt1		{color: #333333; font-family:  "lr oSVbN", Arial, Osaka, Verdana;}
.txt1b		{color: #333333; font-size: 12px;line-height: 18px;font-weight: bold;}
.txt11b		{color: #333333; font-size: 16px;line-height: 22px;font-weight: bold; letter-spacing: 0.1em;}
.txt22b		{color: #333333; font-size: 14px;line-height: 20px;font-weight: bold;}
.txt2		{color: #333333; font-size: 14px;line-height: 18px;font-weight: normal;}
.txt2b		{color: #333333; font-size: 14px;line-height: 18px;font-weight: bold;}
.txt3		{color: #333333; font-size: 16px;line-height: 19px;font-weight: normal;}
.txt3b		{color: #333333; font-size: 16px;line-height: 19px;font-weight: bold;}

.txt_db		{font-size: 12px;line-height: 18px;color: #000066;font-weight: normal;}
.txt_dbb	{font-size: 12px;line-height: 18px;color: #000066;font-weight: bold;}
.txt_rd 	{font-size: 12px;line-height: 18px;color: #FF0000;font-weight: normal;}
.txt_rdb 	{font-size: 12px;line-height: 18px;color: #FF0000;font-weight: bold;}
.txt_wt		{font-size: 12px;line-height: 18px;color: #FFFFFF;font-weight: normal;}
.txt_wtb	{font-size: 12px;line-height: 18px;color: #FFFFFF;font-weight: bold;}
.txt0_rd 	{font-size: 11px;line-height: 14px;color: #FF0000;font-weight: normal;}
.txt0_rdb 	{font-size: 11px;line-height: 14px;color: #FF0000;font-weight: bold;}

.disc		{color: #666666; font-size: 11px;line-height: 11px;font-weight: normal;}
.disc		{color: #666666; font-family:  "lr oSVbN", Arial, Osaka, Verdana;}

	/* JeS^Cg */
.tit_nwcam		{color: #FF4D00; font-size: 18px;line-height: 17px;font-weight: bold;}
.txt1b_nwcam	{color: #FF4D00; font-size: 12px;line-height: 18px;font-weight: bold;}
.tit_psv		{color: #C00166; font-size: 18px;line-height: 17px;font-weight: bold;}
.txt1b_psv		{color: #C00166; font-size: 12px;line-height: 18px;font-weight: bold;}
.tit_wireless	{color: #F4368A; font-size: 18px;line-height: 17px;font-weight: bold;}
.tit_wl			{color: #F4368A; font-size: 15px;line-height: 17px;font-weight: bold;}
.txt1b_wireless	{color: #F4368A; font-size: 12px;line-height: 18px;font-weight: bold;}
.tit_router		{color: #0F218B; font-size: 18px;line-height: 17px;font-weight: bold;}
.txt1b_router	{color: #0F218B; font-size: 12px;line-height: 18px;font-weight: bold;}
.tit_lanadp		{color: #1A9431; font-size: 18px;line-height: 17px;font-weight: bold;}
.txt1b_lanadp	{color: #1A9431; font-size: 12px;line-height: 18px;font-weight: bold;}
.tit_hub		{color: #386CB0; font-size: 18px;line-height: 17px;font-weight: bold;}
.txt1b_hub		{color: #386CB0; font-size: 12px;line-height: 18px;font-weight: bold;}
.tit_others		{color: #666666; font-size: 18px;line-height: 17px;font-weight: bold;}
.txt1b_others	{color: #666666; font-size: 12px;line-height: 18px;font-weight: bold;}
.tit_changer	{color: #533A98; font-size: 18px;line-height: 17px;font-weight: bold;}
.txt1b_changer	{color: #533A98; font-size: 12px;line-height: 18px;font-weight: bold;}
.tit_monitor	{color: #99CF16; font-size: 18px;line-height: 17px;font-weight: bold;}
.txt1b_monitor	{color: #99CF16; font-size: 12px;line-height: 18px;font-weight: bold;}
.tit_ecorega	{color: #009900; font-size: 18px;line-height: 17px;font-weight: bold;}
.txt1b_ecorega	{color: #009900; font-size: 12px;line-height: 18px;font-weight: bold;}
.tit_corega		{color: #ff6600; font-size: 18px;line-height: 17px;font-weight: bold;}
.txt1b_corega	{color: #ff6600; font-size: 12px;line-height: 18px;font-weight: bold;}

	/* nintendo DS (R)p */
.txt1b_dsr		{color: #386CB0; font-size: 9px;line-height: 18px;font-weight: bold;}
	/* familyp */
.txt1_family		{color: #7FC31C; font-size: 12px;line-height: 18px;}

	/* e[up@*/
.tbl_dot_tbr{border-top: dotted 1px #999999;border-bottom: dotted 1px #999999;border-right: dotted 1px #999999;}
.tbl_dot_tbl{border-top: dotted 1px #999999;border-bottom: dotted 1px #999999;border-left: dotted 1px #999999;}
.tbl_dot_brl{border-left: dotted 1px #999999;border-bottom: dotted 1px #999999;border-right: dotted 1px #999999;}
.tbl_dot_btrl{border-top: dotted 1px #999999;border-left: dotted 1px #999999;border-bottom: dotted 1px #999999;border-right: dotted 1px #999999;}
.tbl_dot_tb	{border-bottom: dotted 1px #999999;border-top: dotted 1px #999999;}
.tbl_dot_br	{border-bottom: dotted 1px #999999;border-right: dotted 1px #999999;}
.tbl_dot_rl	{border-right: dotted 1px #999999;border-left: dotted 1px #999999;}
.tbl_dot_b	{border-bottom: dotted 1px #999999;}
.tbl_dot_r	{border-right: dotted 1px #999999;}
.tbl_dot_l	{border-left: dotted 1px #999999;}


.tbl_prod_brl{border-left: solid 1px #999999;border-bottom: solid 1px #999999;border-right: solid 1px #999999;}


	/* HUB INDEX */
	
.tbl_999999_brlt{border-left: solid 1px #999999;border-bottom: solid 1px #999999;border-right: solid 1px #999999;border-top: solid 1px #999999;}
.tbl_6699CC_brlt{border-left: solid 1px #6699CC;border-bottom: solid 1px #6699CC;border-right: solid 1px #6699CC;border-top: solid 1px #6699CC;}
.tbl_CCCCCC_brlt{border-left: solid 1px #CCCCCC;border-bottom: solid 1px #CCCCCC;border-right: solid 1px #CCCCCC;border-top: solid 1px #CCCCCC;}
	
	
	/* RKTOPp@*/
.menu{
	 letter-spacing: 1px;
}
.waku{
	padding: 0.2em 0.2em;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #999999;
	background-color: #ffffec;
}
	/* RKX^C@*/
form 	{margin: 0pt 0pt;}
H1 		{font-size: 14px;font-weight: bold;}
H3 		{font-size: 16px;font-weight: bold;}
.rep	{letter-spacing: 1px;}
.small	{font-size: 10px;line-height: 12px; letter-spacing: 1px;}
.id-00	{font-size: 9px;line-height: 12px;}
.id-01	{font-size: 10px;line-height: 13px;}
.id-01b {font-size: 10px;line-height: 14px;}
.id-02 	{font-size: 11px;line-height: 15px;}
.id-02b {font-size: 11px;line-height: 18px;}
.id-02c {font-size: 11px;line-height: 15px;}
.id-03 	{font-size: 12px;line-height: 18px;}
.id-04 	{font-size: 14px;line-height: 20px;}
.id-05 	{font-size: 16px;line-height: 21px;}
.id-05a {font-size: 16px;line-height: 25px;}
.id-06 	{font-size: 18px;line-height: 23px;}

table.coll {
	border-collapse: collapse;
}
td.mbd_666 {
	border: 1px solid #666;
}.tit_wl {
}
	/* [I[o[@zCgAEg@*/
<style type="text/css">
a img.linkimg{
background:none!important;
}
 
a:hover img.linkimg{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
}
</style>